<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    
    
    <!-- Main -->
    <dimen name="main_margin1">15dp</dimen>
    <dimen name="main_margin2">16dp</dimen>
    <dimen name="main_btn_width">104dp</dimen>
    <dimen name="main_btn_height">104dp</dimen>
    <dimen name="main_text_size">16sp</dimen>

    <!-- SchoolTableView -->
    <dimen name="txt_pading_left">6dp</dimen>
    <dimen name="txt_pading_top">3dp</dimen>
    <dimen name="txt_pading_star">11dp</dimen>

    <!-- EducationTitleTableView -->
    <dimen name="line_educat_H">60dp</dimen>

    <dimen name="dimen_0.1_dp">0.1dp</dimen>
    <dimen name="dimen_1_dp">1dp</dimen>
    <dimen name="dimen_1_px">1px</dimen>
    <dimen name="dimen_2_dp">2dp</dimen>
    <dimen name="dimen_3_dp">3dp</dimen>
    <dimen name="dimen_4_dp">4dp</dimen>
    <dimen name="dimen_5_dp">5dp</dimen>
    <dimen name="dimen_8_dp">8dp</dimen>
    <dimen name="dimen_6_dp">6dp</dimen>
    <dimen name="dimen_7_dp">7dp</dimen>
    <dimen name="dimen_10_dp">10dp</dimen>
    <dimen name="dimen_11_dp">11dp</dimen>
    <dimen name="dimen_12_dp">12dp</dimen>
    <dimen name="dimen_13_dp">13dp</dimen>
    <dimen name="dimen_16_dp">16dp</dimen>
    <dimen name="dimen_15_dp">15dp</dimen>
    <dimen name="dimen_14_dp">14dp</dimen>
    <dimen name="dimen_18_dp">18dp</dimen>
    <dimen name="dimen_20_dp">20dp</dimen>
    <dimen name="dimen_25_dp">25dp</dimen>
    <dimen name="dimen_30_dp">30dp</dimen>
    <dimen name="dimen_35_dp">35dp</dimen>
    <dimen name="dimen_40_dp">40dp</dimen>
    <dimen name="dimen_45_dp">45dp</dimen>
    <dimen name="dimen_50_dp">50dp</dimen>
    <dimen name="dimen_55_dp">55dp</dimen>
    <dimen name="dimen_60_dp">60dp</dimen>
    <dimen name="dimen_70_dp">70dp</dimen>
    <dimen name="dimen_75_dp">75dp</dimen>
    <dimen name="dimen_80_dp">80dp</dimen>
    <dimen name="dimen_100_dp">100dp</dimen>
    <dimen name="dimen_110_dp">110dp</dimen>
    <dimen name="dimen_120_dp">120dp</dimen>
    <dimen name="dimen_140_dp">140dp</dimen>
    <dimen name="dimen_150_dp">150dp</dimen>
    <dimen name="dimen_160_dp">160dp</dimen>
    <dimen name="dimen_190_dp">190dp</dimen>
    <dimen name="dimen_200_dp">200dp</dimen>
    <dimen name="dimen_8_sp">8sp</dimen>
    <dimen name="dimen_10_sp">10sp</dimen>
    <dimen name="dimen_11_sp">11sp</dimen>
    <dimen name="dimen_12_sp">12sp</dimen>
    <dimen name="dimen_13_sp">13sp</dimen>
    <dimen name="dimen_14_sp">14sp</dimen>
    <dimen name="dimen_15_sp">15sp</dimen>
    <dimen name="dimen_16_sp">16sp</dimen>
    <dimen name="dimen_18_sp">18sp</dimen>
    <dimen name="dimen_20_sp">20sp</dimen>
    <dimen name="dimen_25_sp">25sp</dimen>
    <dimen name="dimen_40_sp">40sp</dimen>
    <dimen name="dimen_30_sp">30sp</dimen>
    <dimen name="dimen_50_sp">50sp</dimen>

    <dimen name="title_min_length">150dp</dimen>

</resources>
